{
  "navigationBarTitleText": "Order Details",
  "usingComponents": {
    "u-subsection": "/uni_modules/uview-ui/components/u-subsection/u-subsection",
    "product-item": "/components/product-item/product-item"
  }
}